.home-page .search-news-box{margin:10px 0 0 0}
.home-page .search-box{background-color:#fff;width:483px;float:left;margin-left:5px;padding:5px;border:dashed 1px #e0e0e0;border-radius:5px;box-shadow:3px 3px 4px rgba(0,0,0,0.2)}
.home-page .search-box:hover{box-shadow:none}
.home-page .search-box table td{position:relative}
.home-page .search-box table .location{width:100%;height:21px;text-indent:3px;text-align:left;color:#005aad}
.home-page .search-box table .suggesstion{display:none;position:absolute;top:28px;left:0;background:#fff;z-index:10;border:1px solid #ccc;padding:3px}
.home-page .search-box table .suggesstion .title{font-weight:bold;margin:0 0 3px 0}
.home-page .search-box table .suggesstion ul{padding:0 0 0 23px;margin:0;color:#fff;list-style-type:square}
.home-page .search-box table .suggesstion ul li{color:#1a9e54;font-size:15px;margin:0 0 5px 0}
.home-page .search-box table .suggesstion ul li span{color:#1370ad;font-size:12px;text-align:justify}
.home-page .search-box select{width:160px;height:28px;border:1px solid #ccc;border-radius:2px}
.home-page .search-box .btnsearch{height:34px;background-color:#09c;line-height:34px;width:100px;text-transform:uppercase;font-weight:bold;font-size:12px;color:#fff;cursor:pointer;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;box-shadow:0 2px 2px rgba(5,51,22,0.3)}
.home-page .search-box .btnsearch:hover{background-color:#0fbaf5;background-color:rgba(0,153,204,0.72)}
.home-page .search-box .btnsearch:active{background-color:#09c}
.home-page .search-box .advanced-search{display:inline-block;float:right;position:absolute;right:0;top:20px}
.home-page .search-box .advanced-search a{color:#1f5fb1;font-weight:bold;text-decoration:none}
.home-page .search-box .advanced-search a:hover{text-decoration:underline}
.home-page .news-box{float:right;width:485px;height:208px;margin:0;padding:0;margin-right:5px;position:relative;border:dashed 1px #e0e0e0;border-top:0;border-left:none;border-radius:0 0 5px 0;box-shadow:3px 3px 4px rgba(0,0,0,0.2)}
.home-page .news-box:hover{box-shadow:none}
.home-page .news-box #slides{position:relative;top:0;left:0;z-index:10;width:100%;height:100%}
.home-page .news-box .slides_container{overflow:hidden;position:relative;width:100%;height:180px}
.home-page .news-box .slides_container div{width:490px}
.home-page .news-box .item{padding-right:5px;position:relative}
.home-page .news-box .item .title{background-color:#1a9e54;padding:1px 0 0 10px;line-height:25px;height:25px;margin:0}
.home-page .news-box .item .title a{text-decoration:none;color:#fff;font-weight:bold;font-size:12px;display:inline-block;height:100%;text-transform:uppercase}
.home-page .news-box .item .content{padding-top:2px}
.home-page .news-box .item .image{float:left;height:150px;width:150px}
.home-page .news-box .item .image img{border:0;height:100%;width:100%}
.home-page .news-box .item .news{float:right;width:335px;padding-left:5px;height:150px;position:relative}
.home-page .news-box .item .content .detail{width:100%}
.home-page .news-box .item .content .detail a{text-decoration:none;font-weight:bold;color:#06f;display:inline-block;margin-bottom:3px}
.home-page .news-box .item .content .detail a:hover{text-decoration:underline}
.home-page .news-box .item .content .other-news{position:absolute;width:327px;bottom:0;left:5px;background-color:#eee;padding:0;margin:0;border-radius:6px}
.home-page .news-box .item ul{margin:5px 0 0 0;padding:0 0 0 5px}
.home-page .news-box .item li{margin:0;padding:3px 0 3px 10px;border-top:solid 1px #ccc;height:18px;line-height:18px;overflow:hidden}
.home-page .news-box .item li.first{border:0}
.home-page .news-box .item li a{text-decoration:none;color:#03f}
.home-page .news-box .item li a:hover{text-decoration:underline}
.home-page #content{margin:10px 0 0 0}
.home-page .content-left{width:670px;float:left;padding-left:5px}
.home-page .hot-project-box{margin:0 0 10px 0;position:relative}
.home-page .hot-project-box .head{text-shadow:1px 1px #2250e2;text-transform:uppercase;margin:0 0 3px 0;width:100%;padding:8px 0 8px 0;text-indent:10px;font-size:13px;font-weight:bold;color:white;background:#0090b5;background:-moz-linear-gradient(top,#0090b5,#59acc5);background:-o-linear-gradient(top,#0090b5,#59acc5);background:-ms-linear-gradient(top,#0090b5,#59acc5);background:-webkit-linear-gradient(top,#0090b5,#59acc5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0090B5',endColorstr='#59ACC5',gradientType='0')}
.home-page .hot-project-box .viewmore{position:absolute;top:10px;right:5px}
.home-page .hot-project-box .viewmore a{color:#fff;text-shadow:1px 1px #727272}
.home-page .hot-project-box .slides{position:relative;top:0;left:0;z-index:10;border:1px solid #e0e0e0}
.home-page .hot-project-box .slides_container .item{height:250px;display:block;position:absolute;left:0;right:0}
.home-page .hot-project-box .slides_container .item .caption{height:auto;z-index:500;position:absolute;bottom:0;left:0;right:0;padding:6px 0 5px 5px;background:#007397;background:rgba(0,0,0,0.29)}
.home-page .hot-project-box .slides_container .item .caption .name{font-size:15px;font-weight:bold;line-height:23px;color:#fff;text-shadow:none}
.home-page .hot-project-box .slides_container .item .caption .address{color:#edf70b}
.home-page .hot-project-box .slides .item img{width:670px;height:250px}
.home-page .hot-project-box .slides_container{height:250px}
.home-page .hot-project-box .slides .controls{margin:15px 5px 5px 5px;padding-left:5px}
.home-page .hot-project-box .slides .controls ul{line-height:21px;padding:0;margin:0;list-style:none}
.home-page .hot-project-box .slides .controls ul li{float:left;list-style:none;margin-right:5px;padding:7px 7px 0 7px;border:1px solid #CCC}
.home-page .hot-project-box .slides .controls ul li.current{color:#fff;background-color:#e0e0e0}
.home-page .hot-project-box .slides .controls ul li a{text-decoration:none}
.home-page .hot-project-box .slides .controls ul li a img{width:142px;height:80px}
.home-page .hot-project-box .slides .controls ul li a span{text-align:center;display:block;text-decoration:none;color:#1d8b4e;overflow:hidden;width:142px;height:22px}
.home-page .hot-project-box .static-content{padding:10px 0 0 12px}
.home-page .hot-project-box .static-item{width:210px;height:160px;display:inline-block;margin:0 8px 5px 0;position:relative}
.home-page .hot-project-box .static-item a{border:0;text-decoration:none}
.home-page .hot-project-box .static-item .project-name{padding:5px 0 0 0;color:#1565b1;height:20px;overflow:hidden;font-size:15px;line-height:19px}
.home-page .hot-project-box .static-item .project-address{color:#837e7e;height:20px;overflow:hidden;line-height:19px}
.home-page .hot-project-box .static-item .vipthumb{top:0;left:0;position:absolute}
.home-page .hot-project-box .static-item .prothumb{width:200px;height:109px;border:3px solid #fff;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(162,162,162,0.88);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(162,162,162,0.88);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(162,162,162,0.88)}
.home-page .hot-project-box .static-item img:hover{-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.88);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.88);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.88)}
.home-page .new-property-box{margin:0 0 10px 0}
.home-page .vip-property-box{margin:0 0 5px 0;position:relative;border:1px solid #59acc5}
.home-page .vip-property-box sup{position:absolute;margin-top:-5px}
.home-page .vip-header{text-shadow:1px 1px #2250e2;text-transform:uppercase;margin:0;width:100%;padding:8px 0 8px 0;text-indent:10px;font-size:13px;font-weight:bold;color:white;background:#0090b5;background:-moz-linear-gradient(top,#0090b5,#59acc5);background:-o-linear-gradient(top,#0090b5,#59acc5);background:-ms-linear-gradient(top,#0090b5,#59acc5);background:-webkit-linear-gradient(top,#0090b5,#59acc5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0090B5',endColorstr='#59ACC5',gradientType='0')}
.home-page .vip-properties{background-color:#fff;padding:7px 0 0 3px}
.home-page .vip-property-box>.current{display:block}
.home-page .vip-properties .item{width:310px;float:left;margin:0 1px 7px 5px;padding:5px 5px 5px 5px;border:1px solid #e0e0e0;line-height:17px;position:relative}
.home-page .vip-properties .item:hover{box-shadow:none}
.home-page .vip-properties .item label{color:#000;font-weight:bold}
.home-page .vip-thumb{float:left;width:100px;height:70px;overflow:hidden}
.home-page .vip-properties .item .vipstar{position:absolute;bottom:0;right:0}
.home-page .vip-thumb a img{width:100%;height:100%;border:0}
.home-page .vip-text{float:right;width:205px;line-height:20px}
.home-page .vip-title{height:31px;line-height:15px;overflow:hidden}
.home-page .vip-title a{color:#bb2c2c!important;text-decoration:none;font-weight:bold;background:url(/publish/img/vip.gif) no-repeat right top;padding-right:30px}
.home-page .vip-title a:hover{text-decoration:underline}
.home-page .vip-kt{float:left}
.home-page .vip-price{color:red;font-weight:bold;float:right}
.home-page .vip-dis{font-weight:bold}
.home-page .vip-paging{text-align:center;margin:0 0 5px 0;padding:0}
.home-page .vip-paging span{display:inline-block;margin:0 2px 0 2px;text-decoration:none;color:#555;border:1px solid #ccc;width:25px;line-height:25px;border-radius:25px;cursor:pointer}
.home-page .vip-paging span:hover{background-color:#cd3a28;border:1px solid #cd3a28;color:#fff}
.home-page .vip-paging span.active{background-color:#cd3a28;border:1px solid #cd3a28;color:#fff}
.home-page .new-property-box .header{text-shadow:1px 1px #2250e2;text-transform:uppercase;margin:0;width:100%;padding:8px 0 8px 0;text-indent:10px;font-size:13px;font-weight:bold;color:white;background:#0090b5;background:-moz-linear-gradient(top,#0090b5,#59acc5);background:-o-linear-gradient(top,#0090b5,#59acc5);background:-ms-linear-gradient(top,#0090b5,#59acc5);background:-webkit-linear-gradient(top,#0090b5,#59acc5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0090B5',endColorstr='#59ACC5',gradientType='0')}
.home-page .new-property-box .item{background-color:#fff;padding:0}
.home-page .new-property-box .item{margin:0 0 10px 0;padding:5px 5px 5px 5px;border:1px dashed #CCC;box-shadow:3px 3px 4px rgba(0,0,0,0.2);border-radius:5px 5px 5px 5px}
.home-page .new-property-box .item:hover{box-shadow:none}
.home-page .new-property-box .item .thumbnail{float:left;margin:1px 5px 0 0;width:100px;max-height:100px;overflow:hidden}
.home-page .new-property-box .item .thumbnail img{max-width:100px;max-height:100px;min-width:100px;min-height:60px;border:0}
.home-page .new-property-box .items .text{float:right;width:545px}
.home-page .new-property-box .item label{color:#3a3a3a;font-weight:bold}
.home-page .new-property-box .item div{margin:0}
.home-page .new-property-box .ct_title{width:580px;float:left;overflow:hidden;margin-bottom:7px!important}
.home-page .new-property-box .ct_title a{color:#085eaf;text-decoration:none;font-weight:bold;font-size:13px}
.home-page .new-property-box .ct_title a:hover{text-decoration:underline}
.home-page .new-property-box .ct_title a:visited{color:#8d8db9}
.home-page .new-property-box .ct_date{float:right;text-align:right;color:#d64d4d}
.home-page .new-property-box .ct_des{text-align:justify}
.home-page .new-property-box .ct_kt{width:30%;float:left}
.home-page .new-property-box .ct_dt{width:30%;float:left;text-align:center}
.home-page .new-property-box .ct_dt sup{position:absolute;margin-top:-5px}
.home-page .new-property-box .ct_direct{width:30%;float:right;text-align:right}
.home-page .new-property-box .ct_price{width:30%;float:left;color:red;font-weight:bold}
.home-page .new-property-box .ct_dis{width:60%;float:right;text-align:right}
.home-page .new-property-box .ct_dis a{text-decoration:none;color:Black}
.home-page .new-property-box .ct_dis a:hover{text-decoration:underline}
.home-page .new-property-box .ct_brief{margin-bottom:10px!important;background:#f0f0f0;padding:5px;text-align:justify;border:1px solid #e0e0e0;border-radius:5px}
.home-page .new-property-box .ct_brief a{margin-left:15px;font-weight:bold;text-decoration:none;color:#1b93aa}
.home-page .new-property-box .ct_brief a:hover{text-decoration:underline}
.home-page .new-property-box .page{text-align:right;padding-right:5px;line-height:22px}
.home-page .new-property-box .page a{text-decoration:none;color:#085eaf;font-weight:bold}
.home-page .new-property-box .page a:hover{text-decoration:underline}
.home-page .content-right{width:305px;float:right;background:white;padding-right:5px}
.home-page .property-location-box{padding:0}
.home-page .property-location-box .title{margin:0;width:100%;padding:8px 0 8px 0;text-indent:10px;font-size:13px;font-weight:bold;color:white;background:#0090b5;background:-moz-linear-gradient(top,#0090b5,#59acc5);background:-o-linear-gradient(top,#0090b5,#59acc5);background:-ms-linear-gradient(top,#0090b5,#59acc5);background:-webkit-linear-gradient(top,#0090b5,#59acc5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0090B5',endColorstr='#59ACC5',gradientType='0')}
.home-page .property-location-box .content{padding:3px 0 0 5px;border:dashed 1px #e0e0e0;border-top:0;border-radius:0 0 5px 5px;box-shadow:3px 3px 4px rgba(0,0,0,0.2)}
.home-page .property-location-box .content:hover{box-shadow:none}
.home-page .property-location-box .item{float:left;width:135px}
.home-page .property-location-box .item ul{padding:0 0 0 5px;margin:0 0 10px 10px;list-style-type:square;color:#0c8999;font-size:15px}
.home-page .property-location-box .item ul li{margin:0;padding:0;font-size:12px}
.home-page .property-location-box .item ul li a{color:#06f;text-decoration:none;font-weight:bold}
.home-page .property-location-box .item ul li a:hover{text-decoration:underline}
.home-page .property-location-box .item h3{font-size:12px;margin:0 0 5px 0;padding:0}
.home-page .property-location-box .other-province{color:#666;font-size:13px;font-weight:bold;text-decoration:none}
.home-page .content-right .alonhadat-news{border:1px solid #e0e0e0;margin:0 0 5px 0}
.home-page .content-right .alonhadat-news .title{padding:5px;color:#fff;font-weight:bold;font-size:13px;padding:8px 0 8px 10px;background:#d13d3d;background:-moz-linear-gradient(top,#c00909,#e76969);background:-o-linear-gradient(top,#c00909,#e76969);background:-ms-linear-gradient(top,#c00909,#e76969);background:-webkit-linear-gradient(top,#c00909,#e76969);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#C00909',endColorstr='#E76969',gradientType='0')}
.home-page .content-right .alonhadat-news .content ul{margin:0;padding:5px 0 0 0;list-style-type: square;color: #bd1717;}
.home-page .content-right .alonhadat-news .content ul li{margin: 0 0 5px 20px;padding: 0 55px 0 0px;line-height:16px;position:relative;}
.home-page .content-right .alonhadat-news .content ul li a{text-decoration:none;color:#047094;margin:0 5px 0 0}
.home-page .content-right .alonhadat-news .content ul li a:hover{text-decoration:underline}
.home-page .content-right .alonhadat-news .content ul li .date{position:absolute;top:0;right:5px;font-size:11px;color:#a83434}
.home-page .container{width:800px;margin:0 auto}